/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.0.37.1490075207
Updated: 2017-03-21 16:46:47

*/

@font-face {
    font-family: 'harabara_maisharabaramaisdemo';
    src: url('http://www.commtogether.com.au/wp-content/themes/Divi-child/fonts/harabara_mais_demo.woff2') format('woff2'),
         url('http://www.commtogether.com.au/wp-content/themes/Divi-child/fonts/harabara_mais_demo.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/* Landing Page style */
.matzo-extra-column.et_pb_section.et_section_regular {
    display: none;
}
div#matzo-business {
    overflow: hidden;
}
.page-id-5565 #page-container {
    padding-top: 0px !important;
}
.business-logo span.et_overlay {
    display: none;
}
.business-logo .et_pb_gallery_grid .et_pb_gallery_image.landscape img {
    height: auto;
    width: auto;
}
.last-content-button {
    padding: 10% 5%;
}
.serving-wrap img {    
    max-width: 50px;     
    width: 100%;    
    max-height: 55px; 
    height: 100%;}
.serving-wrap ul li {    
    display: inline-block;    
    margin: 0 15px;
}
/*#serving-business .et_pb_column.et_pb_column_1_3 {
    width: 32%;
}*/
#serving-business .et_pb_column.et_pb_column_2_3 {
    width: 100%;
    max-width: calc(100% - 475px);
    background: url(http://www.commtogether.com.au/wp-content/uploads/2016/06/mid-bg.jpg) repeat-y #eff5f5;
    height: 550px;
}
div#serving-business .et_pb_row {
    margin: 0;
    padding: 0;
    width: 100%;
    max-width: 100%;
}
div#serving-business, div#matzo-business {
    padding: 0px;
}
.et_pb_text.et_pb_bg_layout_light.et_pb_text_align_left.matzoballs-wrapper {
    background: #f1b31f;
    border-radius: 50%;
    width: 302px;
    height: 302px;
    margin: 7% 14%;
}
.balls-title {
    font-family: 'harabara_maisharabaramaisdemo';
    font-size: 76px;
    color: #ffffff;
    font-weight: 300;
    line-height: 60px;
    text-align: center;
    padding-top: 15%;
    letter-spacing: 2px;
}
.balls-content {
    color: #000000;
    text-align: center;
    font-style: italic;
    font-size: 30px;
    font-family: "Calibri";
    line-height: 1.1em;
}
#matzo-wrap .et_pb_row {
    width: 100%;
    padding: 0;
	max-width: 100%;
}

#matzo-wrap img.comm-logo{
    margin: 0;
}

div#matzo-wrap {
    padding: 0;
	background-position: top center;
}
#matzo-wrap .et_pb_column_1_3 {
    width: 100%;
    background: linear-gradient( rgba(42, 133, 166, 0), rgba(42, 133, 166, 0)),url(http://www.commtogether.com.au/wp-content/uploads/2016/06/blue-bg_02.png) repeat-y;
    opacity: 0.9;
    max-width: 475px;
}
span.perfect-ingredient {
    color: #ffffff;
    font-family: "Calibri";
    font-size: 31px;
    font-weight: bold;
    line-height: 1.2em;
    margin-left: 15%;
    display: block;
    max-width: 340px;
    width: 100%;
}
.home-communications {
    width: 100%;
    background: #e38007;
    max-width: 400px;
    padding: 5px;
    margin-bottom: 6px !important;
    margin-top: -12px;
}
.home-marketing {
    width: 100%;
    background: #f1b31f;
    max-width: 400px;
    padding: 5px;
}
.marketing, .communications {
    color: #ffffff;
    font-weight: bold;
    font-family: "Calibri";
    font-size: 39px;
    padding: 10px 10px !important;
    text-align: right;
}
.marketing-content {
    text-align: justify !important;
    max-width: 350px;
    color: #ffffff;
    font-size: 16px;
    margin-left: 10%;
    font-family: "Calibri";
    margin-bottom: 12% !important;
}
span.needs {
    font-size: 31px;
}
div#menu-sidebar {
    border: none;
}
div#menu-sidebar li a {
    color: #ffffff;
    font-size: 38px;
    font-family: calibri;
    font-weight: normal;
    line-height: 1.2em;
    letter-spacing: 4px;
}
div#nav_menu-4 {
    width: 100%;
}
a.landing-phone {
    color: #000000;
    font-size: 41px;
    font-family: 'harabara_maisharabaramaisdemo';
    float: left;
    margin-left: 8%;
    padding-bottom: 5px !important;
}
img.et-waypoint.et_pb_image.et_pb_animation_off.comm-logo.et-animated {
    margin-bottom: 0;
	margin-top: 10px;
}
#matzo-wrap .et_pb_column.et_pb_column_2_3 {
    position: absolute;
    right: 0;
    bottom: -7px;
    max-width: 363px;
    width: 100%;
}
#menu-sidebar div#nav_menu-3 {
    margin-bottom: 8px;
}
#serving-business .et_pb_column.et_pb_column_1_3 {
    width: 475px;
    height: 550px;
    background: url('http://www.commtogether.com.au/wp-content/uploads/2016/06/branding-background-optimized.jpg') no-repeat;
    background-size: cover;
	margin-right: 0px !important;
    display:table;
}
.branding-print.et_pb_text.et_pb_bg_layout_light.et_pb_text_align_left {
    font-size: 45px;
    color: #ffffff;
    font-family: 'harabara_maisharabaramaisdemo';
    letter-spacing: 4px;
    padding-left: 26px;
    display: table-cell;
    vertical-align: middle;
    line-height: 1.5em;
}.serving-wrap ul {
    text-align: center;
}
.business-logo a span {
    display: block;
    color: #555555;
    font-size: 16px;
    font-family: calibri;
    text-align: center;
    line-height: 18px;
}
.et_pb_text.et_pb_bg_layout_light.et_pb_text_align_center.jewish-community {
    background: #237c9e;
    color: #ffffff;
    font-size: 30px;
    padding: 20px;
    position: relative;
    font-family: calibri;
    line-height: 1em;
    letter-spacing: 1px;
    width: 100%;
    box-sizing: border-box;
    font-weight: bold;
	margin-top: 18px;
}
.et_pb_text.et_pb_bg_layout_light.et_pb_text_align_center.jewish-community:after {
    width: 100%;
    content: '';
    background: url('http://www.commtogether.com.au/wp-content/uploads/2016/06/mutzoballs-v3_03.png') no-repeat center bottom transparent;
    height: 36px;
    position: absolute;
    left: 0;
    bottom: -33px;
}
.company-logos ul li {
    display: inline-block;
	margin: 0 10px;
}
.company-logos ul {
    text-align: center;
}
#matzo-business .et_pb_row {
    width: 100%;
	padding: 0;
	max-width: 100%;
}
#serving-business .et_pb_text.et_pb_bg_layout_light.et_pb_text_align_left {
    margin-bottom: 0;
}
#matzo-business .et_pb_column.et_pb_column_1_3 {
    background: #237c9e;
    margin-right: 0;
    width: 475px;
    position: relative;
    padding: 5% 0 0;
}
#matzo-business .et_pb_column.et_pb_column_1_3:before {
    content: '';
    background: url(http://www.commtogether.com.au/wp-content/uploads/2016/06/arrow.png) no-repeat center right;
    position: absolute;
    width: 111px;
    height: 100%;
    top:35px;
    right: -37px;
}
#matzo-business .et_pb_column.et_pb_column_2_3 {
    background: url(http://www.commtogether.com.au/wp-content/uploads/2016/06/contact-bg.jpg) no-repeat top right / cover transparent;
    width: calc(100% - 475px);
    padding: 12% 0;
}
.want-matzoballs {
    background: #f1b31f;
    float: left;
    color: #4a2808;
    font-size: 40px;
    line-height: 45px;
    font-family: calibri;
    padding: 20px 20px 20px 60px;
    text-align: left;
    display: block;
    margin-top: 15px;
}
.matzo-contact {
    width: 100%;
    display: block;
    float: left;
    color: #fff;
    font-size: 135px;
    font-family: calibri;
    text-align: center;
    padding: 20px 80px;
    font-weight: 600;
    line-height: 135px;
    text-shadow: -3px 0px 2px rgba(0, 0, 0, 0.58);
    box-sizing: border-box;
}
.matzo-contact a{color:#fff;}
.matzo-contact a:hover{color:#00b9ff;}
.matzo-organization {
    color: #fff;
    width: 100%;
    float: left;
    display: block;
    font-size: 30px;
    line-height: 35px;
    font-family: calibri;
    text-align: center;
    text-shadow: -3px 0px 2px rgba(0, 0, 0, 0.58);
}
.serving-title {
    font-size: 26px;
    letter-spacing: 8px;
    padding: 35px 0;
    font-weight: 300;
    font-family: calibri;
    margin-bottom:0px;
    text-align: center;
}
a.branding-more {
    font-size: 38px;
    font-family: calibri;
    color: #ffffff;
    font-weight: normal;
}
.put-matzo {
    color: #f9bc2c;
}
span.put-matzoballs {
    color: #ffffff;
}
.last-content {
    color: #ffffff;
    padding: 25px 0px 0 25px;
    font-family: 'harabara_maisharabaramaisdemo';
    font-size: 56px;
    line-height: 1.2em;
    letter-spacing: 2px;
}
.page-template-page-mutzo-balls-php header#main-header, .page-template-page-mutzo-balls-php div#footer-bottom {
    display: none;
}



/* landing Page Responsive Layouts */ 
@media only screen and (max-width: 2592px) {
	.matzo-organization {
		line-height: 49px;
	}
}
@media only screen and ( max-width: 1485px ) {
    .serving-wrap img {
        max-width: 100%;
        max-height: 55px;
        height: initial;
        width: initial;
    }
}
@media only screen and (max-width: 1374px) {
	.serving-wrap ul li {
    margin: 0 10px;
}
}
@media only screen and (max-width: 1319px) {
	.serving-wrap ul li {
		margin: 0 5px;
	}
	.et_pb_text.et_pb_bg_layout_light.et_pb_text_align_center.jewish-community {
		font-size: 28px;
	}
	.matzo-contact {
		font-size: 110px;
	}
}
@media only screen and (max-width: 1276px ) {
	.company-logos ul li {
    margin: 0 5px;
	}
}
@media only screen and (max-width: 1259px) {
	.et_pb_text.et_pb_bg_layout_light.et_pb_text_align_center.jewish-community {
		font-size: 26px;
	}
	.serving-wrap ul li {
		margin: 0 2px;
	}
}
@media only screen and (max-width: 1240px ) {
	.want-matzoballs {
		padding: 20px 20px 20px 30px;
	}
	.matzo-organization {
		font-size: 26px;
	}
}
@media only screen and (max-width: 1209px) {
	.et_pb_text.et_pb_bg_layout_light.et_pb_text_align_center.jewish-community {
		font-size: 22px;
	}
	.serving-wrap ul li {
		margin: 0 20px;
	}
	.company-logos ul li img {
		max-width: 150px;
		width: 100%;
	}
}
@media only screen and (max-width: 1199px) {
	.matzo-contact {
		font-size: 80px;
	}
}
@media only screen and (max-width: 1156px) {
	.company-logos ul li {
		margin: 0;
	}
	.want-matzoballs {
		padding: 20px 15px 20px 20px;
		font-size: 30px;
	}
	.matzo-contact {
		font-size: 90px;
	}
}
@media only screen and (max-width: 1116px) {
	.et_pb_text.et_pb_bg_layout_light.et_pb_text_align_center.jewish-community {
		font-size: 22px;
	}
	div#menu-sidebar li a {
		font-size: 34px;
	}
	a.landing-phone {
		font-size: 36px;
	}
	.et_pb_text.et_pb_bg_layout_light.et_pb_text_align_center.jewish-community {
		font-size: 20px;
	}
}
@media only screen and (max-width: 1103px) {
	.serving-wrap img {
		max-width: 50px;
		max-height: 40px;
		height: 100%;
		width: 100%;
	}
	.business-logo a span {
		font-size: 10px;
		line-height: 10px;
	}
	.et_pb_text.et_pb_bg_layout_light.et_pb_text_align_center.jewish-community {
		margin-top: 30px;
	}
}
@media only screen and (max-width: 1095px) {
	.matzo-organization {
		font-size: 24px;
	}
}
@media only screen and (max-width: 1083px) {
	.last-content {
		padding: 15px 0px 2px 20px;
	}
	.matzo-organization {
		font-size: 26px;
		line-height: 30px;
	}
#matzo-business .et_pb_column.et_pb_column_1_3:before {
top: 50px;}
}
@media only screen and (max-width: 1049px) {
	#matzo-business .et_pb_column.et_pb_column_1_3 {
		width: 450px;
	}
	#matzo-wrap .et_pb_column_1_3 {
		max-width: 450px;
	}
	#serving-business .et_pb_column.et_pb_column_1_3 {
		width: 450px;
	}
	#serving-business .et_pb_column.et_pb_column_2_3 {
		max-width: calc(100% - 450px);
	}
	#matzo-business .et_pb_column.et_pb_column_2_3 {
		width: calc(100% - 450px);
	}
}
@media only screen and (max-width: 1024px) {
	.serving-wrap ul li {
		margin: 0 20px;
	}
	.matzo-organization {
		font-size: 24px;
		line-height: 25px;
	}
	.want-matzoballs {
		padding: 15px 15px 15px 20px;
		font-size: 24px;
		margin-top: 0px;
	}
	.matzo-contact {
		font-size: 50px;
		padding: 0 80px;
		line-height: 5;
	}
	.et_pb_text.et_pb_bg_layout_light.et_pb_text_align_center.jewish-community {
		font-size: 18px;
	}
}
@media only screen and (max-width: 992px) {
	#matzo-business .et_pb_column.et_pb_column_1_3 {
		width: 100%;
	}
	#matzo-wrap .et_pb_column_1_3 {
		max-width: 420px;
	}
	#serving-business .et_pb_column.et_pb_column_1_3 {
		width: 100%;
		margin-bottom: 0;
	}
	#serving-business .et_pb_column.et_pb_column_2_3 {
		max-width: 100%;
	}
	#matzo-business .et_pb_column.et_pb_column_2_3 {
		width: 100%;
	}
	.serving-wrap ul li {
		margin: 0 7%;
	}
	.company-logos ul li {
		margin: 0 10%;
	}
}
@media only screen and (max-width: 980px) {
	#matzo-wrap .et_pb_column.et_pb_column_2_3 {
		bottom: -30px;
		max-width: 350px;
	}
	a.landing-phone {
		margin-left: 5%;
	}
	div#menu-sidebar li a {
		margin-left: 20px;
	}
}
@media only screen and (max-width: 963px) {
	.serving-wrap img {
		max-width: 50px !important;
	}
	.matzo-organization {
		font-size: 22px;
		}
	.matzo-contact {
		font-size: 82px;
	}
	.want-matzoballs {
		padding: 14px 8px 20px 12px;
		font-size: 26px;
	}
	.last-content {
		padding: 9px 0px 0 20px;
	}
}
@media only screen and (max-width: 938px) {
	.company-logos ul li img {
		max-width: 135px;
	}
	.want-matzoballs {
		padding: 14px 8px 20px 5px;
		font-size: 24px;
		line-height: 38px;
	}
	.matzo-contact {
		font-size: 75px;
		padding: 0 70px;
	}
}
@media only screen and (max-width: 859px) {
	.serving-title {
		font-size: 20px;
		padding: 15px 0;
		letter-spacing: 2px;
	}
	.et_pb_text.et_pb_bg_layout_light.et_pb_text_align_center.jewish-community {
		font-size: 13px;
	}
}
@media only screen and (max-width: 871px) {
	.matzo-contact {
		padding: 0 40px;
	}
	.et_pb_text.et_pb_bg_layout_light.et_pb_text_align_center.jewish-community {
		margin-top: 15px;
	}
}
@media only screen and (max-width: 840px) {
	.matzo-contact {
		padding: 10px 30px;
		font-size: 66px;
	}
	
}
@media only screen and (max-width: 785px) {
	.matzo-contact {
		padding: 30px;
		font-size: 55px;
		line-height: 4;
	}
}
@media only screen and (max-width: 773px) {
	.serving-title {
		font-size: 14px;
		letter-spacing: 4px;
		padding: 10px 0;
	}
	.et_pb_text.et_pb_bg_layout_light.et_pb_text_align_center.jewish-community {
		margin-top: 5px;
	}
	.et_pb_text.et_pb_bg_layout_light.et_pb_text_align_center.jewish-community {
    font-size: 16px;
	}
	.et_pb_text.et_pb_bg_layout_light.et_pb_text_align_center.jewish-community:after {
	    bottom: -25px;
		height: 30px;
	}
	.want-matzoballs {
		padding: 6px 8px 10px 10px;
		font-size: 22px;
		line-height: 30px;
		
	}
	.matzo-contact {
		font-size: 45px;
		padding: 0px 75px 1px;
	}
	.matzo-organization {
		font-size: 16px;
		line-height: 19px;
	}
	.last-content {
		font-size: 49px;
	}
	#matzo-wrap .et_pb_column.et_pb_column_2_3 {
		bottom: -30px;
		max-width: 300px;
	}
	#matzo-business .et_pb_column.et_pb_column_1_3 {
		padding: 7% 0 0;
	}
}
@media only screen and (max-width: 768px) {
	.et_pb_text.et_pb_bg_layout_light.et_pb_text_align_center.jewish-community:after {
		height: 30px;
		bottom: -28px;
	}
	.serving-title {
		font-size: 18px;
		letter-spacing: 4px;
		padding: 18px 0;
	}
	.et_pb_text.et_pb_bg_layout_light.et_pb_text_align_center.jewish-community {
		margin-top: 0px;
	}
	.et_pb_text.et_pb_bg_layout_light.et_pb_text_align_left.matzoballs-wrapper {
		width: 270px;
		height: 270px;
	}
	.home-communications, .home-marketing {
		max-width: 315px;
	}
	.marketing, .communications {
		font-size: 30px;
	}
	.balls-content {
		font-size: 25px;
	}
	.balls-title {
		font-size: 68px;
		line-height: 55px;
	}
	span.perfect-ingredient {
		max-width: 275px;
		margin-left: 12%;
	}
	.marketing-content {
		max-width: 290px;
		font-size: 13px;
	}
	#matzo-wrap .et_pb_column.et_pb_column_2_3 {
		max-width: 290px;
	}
	.et_pb_text.et_pb_bg_layout_light.et_pb_text_align_left.branding-print {
		font-size: 42px;
	}
	#matzo-business .et_pb_column.et_pb_column_2_3 {
		width: calc(100% - 380px);
	}
	.want-matzoballs {
		padding: 12px 8px 12px 12px;
		font-size: 22px;
		line-height: 30px;
	}
	.matzo-contact {
		font-size: 52px;
	}
	.matzo-organization {
		font-size: 20px;
		line-height: 24px;
	}
	.last-content {
    padding: 0px 0 0 22px;
    font-size: 45px;
    line-height: 1.2em;
    letter-spacing: 2px;
}
}

@media only screen and (max-width: 736px) {
	#matzo-business .et_pb_column.et_pb_column_1_3 {
		padding: 7% 0 5%;
	}
	.last-content {
		padding: 1px 0 0 22px;
		line-height: 55px;
	}
	#matzo-wrap .et_pb_column_1_3 {
    max-width: 54%;
}
}
@media only screen and (max-width: 694px) {
	.want-matzoballs {
		font-size: 18px;
	}
	.matzo-contact {
		padding: 0px 40px 1px;
		font-size: 45px;
	}
	.matzo-organization {
		font-size: 16px;
		line-height: 22px;
	}
	.last-content {
		padding: 0px 0 0 22px;
		line-height: 55px;
	}
	#matzo-business .et_pb_column.et_pb_column_1_3 {
		padding: 8% 0;
	}
	#matzo-business .et_pb_column.et_pb_column_2_3 {
		padding: 10% 0;
	}
}
@media only screen and (max-width: 667px) {
	#matzo-wrap .et_pb_column.et_pb_column_2_3 {
		max-width: 255px;
	}
	.want-matzoballs {
		padding: 12px 8px 12px 12px;
		font-size: 16px;
		line-height: 20px;
		margin-top: 0px;
	}
	#matzo-business .et_pb_column.et_pb_column_1_3 {
		padding: 6% 0 5%;
	}
	.matzo-contact {
		font-size: 44px;
		padding: 0px 36px 1px;
	}
	.et_pb_text.et_pb_bg_layout_light.et_pb_text_align_left.matzoballs-wrapper {
		width: 250px;
		height: 250px;
	}
	span.perfect-ingredient {
		margin-left: 10%;
	}
	.home-communications, .home-marketing {
		max-width: 262px;
	}
	.marketing, .communications {
		font-size: 25px;
	}
	span.needs {
		font-size: 20px;
	}
	.marketing-content {
		max-width: 245px;
		font-size: 14px;
	}
}

@media only screen and (max-width: 568px) {
	#matzo-wrap .et_pb_column_1_3, #serving-business .et_pb_column.et_pb_column_1_3, #matzo-business .et_pb_column.et_pb_column_1_3 {
		max-width: 100%;
		display: block;
		float: left;
		width: 100%;
	}
    #serving-business .et_pb_column.et_pb_column_1_3 {
		height: 420px;}
	#matzo-wrap .et_pb_column.et_pb_column_2_3 {
		max-width: 100%;
		display: block;
		float: left;
		position: relative;
		width: 100%;
	}
	.et_pb_text.et_pb_bg_layout_light.et_pb_text_align_left.matzoballs-wrapper {
		width: 270px;
		height: 270px;
		margin: 3% auto;
	}
	.balls-title {
		font-size: 55px;
		line-height: 45px;
	}
	.balls-content {
		font-size: 22px;
		margin-top: 15px;
	}
	span.perfect-ingredient {
		margin-left: 20%;
		font-size: 30px;
		line-height: 30px;
	}
	.home-communications, .home-marketing {
		max-width: 385px;
	}
	.marketing, .communications {
		font-size: 34px;
	}
	span.needs {
		font-size: 22px;
	}
	.home-communications {
		margin-top: -20px;
	}
	.marketing-content {
		max-width: 50%;
		font-size: 14px;
		margin-left: 19%;
		margin-bottom: 0% !important;
		line-height: 20px;
	}
	#matzo-wrap img.comm-logo {
		float: right;
		min-height: 175px;
		height: auto;
	}
	div#menu-sidebar li a, a.landing-phone {
		margin-left: 40%;
	}
	.et_pb_text.et_pb_bg_layout_light.et_pb_text_align_left.branding-print {
		font-size: 44px;
		padding-left: 40px;
	}
	#serving-business .et_pb_column.et_pb_column_2_3 {
		max-width: 100%;
		width: 100%;
	}
	.company-logos ul li {
		margin: 0 35px;
	}
	.last-content {
		padding: 7px 0 0 46px;
		font-size: 48px;
	}
	#matzo-business .et_pb_column.et_pb_column_2_3 {
		max-width: 100%;
		width: 100%;
	}
	.et_pb_text.et_pb_bg_layout_light.et_pb_text_align_center.jewish-community {
		margin-top: 15px;
	}
	#matzo-wrap .et_pb_column_1_3 {
		max-width: 100%;
		padding-bottom: 30px;
	}
	.serving-wrap ul li {
		margin: 0 5%;
	}
	#matzo-business .et_pb_column.et_pb_column_1_3:before {
		display: none;
	}
}
@media only screen and (max-width: 500px) {
	div#menu-sidebar li a, a.landing-phone {
		margin-left: 30%;
	}
}
@media only screen and (max-width: 450px) {
	div#menu-sidebar li a, a.landing-phone {
		margin-left: 23%;
	}
}
@media only screen and (max-width: 489px) {
	.company-logos {
		margin-top: -20px;
	}
}
@media only screen and (max-width: 439px) {
	.home-communications, .home-marketing {
		max-width: 85%;
	}
}
@media only screen and (max-width: 418px) {
	.serving-wrap ul li {
		margin: 0 2%;
	}
	.company-logos ul li {
		margin: 0 16px;
	}
	#matzo-wrap img.comm-logo {
		max-width: 300px;
		width: auto;
	}
}
@media only screen and (max-width: 337px) {
	.home-communications, .home-marketing {
		max-width: 280px;
	}
	span.perfect-ingredient {
		margin-left: 17%;
		font-size: 24px;
	}
	.marketing-content {
		max-width: 250px;
		margin-left: 11%;
	}
	.serving-wrap ul li {
		margin: 0 6px;
	}
	.company-logos ul li {
		margin: 0 10px;
	}
	.marketing, .communications {
		font-size: 28px;
	}
}
@media only screen and (max-width: 320px) {
	.home-communications, .home-marketing {
		max-width: 295px;
	}
	span.perfect-ingredient {
		margin-left: 22%;
	}
	.marketing-content {
		margin-left: 13%
	}
	div#menu-sidebar li a {
		font-size: 30px;
		line-height: 1em;
	}
	a.landing-phone {
		font-size: 34px;
	}
	.et_pb_text.et_pb_bg_layout_light.et_pb_text_align_left.branding-print {
		font-size: 38px;
		padding-left: 40px;
	}
	.company-logos ul li {
		margin: 0 6px;
	}
	.last-content {
		padding: 7px 0 0 30px;
		font-size: 38px;
	}
	.want-matzoballs {
		font-size: 18px;
		line-height: 25px;
	}
	.matzo-organization {
		font-size: 18px;
		line-height: 22px;
	}
	.matzo-contact {
		font-size: 44px;
		padding: 5px 62px;
		line-height: 90px;
	}
}